Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: zeroconf-ioslave
Source: git://anongit.kde.org/zeroconf-ioslave

Files: *
Copyright: 2009, Friedrich W. H. Kossebau
           2004-2005, Jakub Stachowski
           2010, Rosetta Contributors and Canonical Ltd 2010
           2007-2010, This_file_is_part_of_KDE
License: GPL-2+

Files: kdedmodule/dnssdwatcher.cpp
       kdedmodule/dnssdwatcher.h
       kdedmodule/watcher.cpp
       kdedmodule/watcher.h
Copyright: 2004, Jakub Stachowski <qbast@go2.pl>
License: LGPL-2

Files: po/ca/*
       po/ca@valencia/*
       po/uk/*
Copyright: 2005-2017, This_file_is_part_of_KDE
License: LGPL-2.1+3+KDEeV

Files: debian/*
Copyright: 2013, Jonathan Riddell
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the
 Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 .
 The full text of the GNU General Public License version 2 is available on
 Debian systems in `/usr/share/common-licenses/GPL-2'.

License: LGPL-2
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License version 2 as published by the Free Software Foundation.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; see the file COPYING.LIB.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 Boston, MA 02110-1301, USA.
 .
 The full text of the GNU Library General Public License version 2 is
 available on Debian systems in /usr/share/common-licenses/LGPL-2.

License: LGPL-2.1+3+KDEeV
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 .
 On Debian systems, the full text of the GNU Library General Public
 License version 2.1 can be found in the file
 `/usr/share/common-licenses/LGPL-2.1'.
 .
 On Debian systems, the full text of the GNU Library General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/LGPL-3'.

